BODY {
	FONT-SIZE: 14px; FONT-FAMILY: Ms Sans Serif
}
TD {
	FONT-SIZE: 14px; FONT-FAMILY: Ms Sans Serif; 
}
.normal {
	FONT-SIZE: 14px; FONT-FAMILY: Ms Sans Serif; TEXT-ALIGN: justify
}



.normal1 {
	FONT-SIZE: 16px; FONT-FAMILY: Tahoma; Ms Sans Serif; TEXT-ALIGN: justify
}


.mini {
	FONT-SIZE: 12px; FONT-FAMILY: Ms Sans Serif; TEXT-ALIGN: justify
}

.t1 {
	PADDING-LEFT: 10px
}
.t2 {
	PADDING-RIGHT: 5px
}

.podpis {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}




.podpisleft {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Tahoma; TEXT-ALIGN: left
}

.textmin {
	FONT-WEIGHT: normal; FONT-SIZE: 6px; FONT-FAMILY: Tahoma; TEXT-ALIGN: justify
}



.textmin1 {
	FONT-WEIGHT: normal; FONT-SIZE: 7px; FONT-FAMILY: Tahoma; TEXT-ALIGN: justify
}


.textmin2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; FONT-FAMILY: Tahoma; TEXT-ALIGN: justify
}


}
TD.inside {
	FONT-SIZE: 14px; CURSOR: hand; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #b01000; TEXT-ALIGN: left
}

TD.black {
	FONT-SIZE: 16px; FONT-FAMILY: Ms Sans Serif; BACKGROUND-COLOR: black
}
TD.verde {
	FONT-SIZE: 16px; FONT-FAMILY: Ms Sans Serif; BACKGROUND-COLOR: #F9962B
}
TD.menu {
	FONT-SIZE: 16px; FONT-FAMILY: Ms Sans Serif; 

}                   
TD.menumin {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman; 
}


.dt {
	FONT-SIZE: 16px; TEXT-INDENT: 10px; FONT-FAMILY: MS Sans Serif; TEXT-ALIGN: center

}

.dtmin {
	FONT-SIZE: 14px; TEXT-INDENT: 10px; FONT-FAMILY: MS Sans Serif; TEXT-ALIGN: center

}

.dtbg {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; TEXT-INDENT: 10px; FONT-FAMILY: Times New Roman; TEXT-ALIGN: center

}

.dtleft {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-INDENT: 10px; FONT-FAMILY: MS Sans Serif; TEXT-ALIGN: left

}



.pg {
	FONT-SIZE: 16px; TEXT-INDENT: 10px; FONT-FAMILY: MS Sans Serif; TEXT-ALIGN: center; A:link COLOR: #ddee99


}

.article-photo {
	FONT-SIZE: 9px; FONT-FAMILY: verdana, sans-serif; BACKGROUND-COLOR: #f0f0f0
}


BODY
{

SCROLLBAR-FACE-COLOR: #841C00; SCROLLBAR-HIGHLIGHT-COLOR: #FFFF00;
SCROLLBAR-SHADOW-COLOR: #FFF000; SCROLLBAR-3DLIGHT-COLOR: #FFF000;
SCROLLBAR-ARROW-COLOR: #f4f998; SCROLLBAR-TRACK-COLOR: #f4f998; 
SCROLLBAR-DARKSHADOW-COLOR: #f4f998

}
 